/*
** MUSECLINIC
** Released on: 2021. 08. 13 - v1
**/
.footer{width:100%;background:#f0f0f0;text-align:center}
.footer .foot_t{width:100%;line-height:105px;border-bottom:1px solid #d8d8d8}
.footer .foot_t a{color:#878787;font-size:30px;display:block;height:105px}
.footer .foot_t .foot_t_cont{padding:10px 20px 30px;display:none}
.footer .foot_t .foot_t_cont ul{overflow:hidden}
.footer .foot_t .foot_t_cont ul li{font-size:23px;width:100%;min-height:45px;line-height:45px;text-align:left;padding-left:65px;color:#878787;overflow:hidden}
.footer .foot_t .foot_t_cont ul li a{font-size:23px;color:#878787}
.footer .foot_t .foot_t_cont ul li span{float:left}
.footer .foot_t .foot_t_cont ul li span.tit{font-weight:700;margin-right:10px}
.footer .foot_t .foot_t_cont ul li.pe50{width:48%;float:left}
.footer .foot_b{display:table;width:100%;border-bottom:1px solid #d8d8d8}
.footer .foot_b a{display:table-cell;vertical-align:middle;width:33.3%;color:#999;font-size:26px;text-align:center;background:#f0f0f0;padding:20px 10px}
.footer .foot_b a:nth-child(2) {position:relative;width:33.4%}
.footer .foot_b a:nth-child(2):before,
.footer .foot_b a:nth-child(2):after {content:''; position:absolute; top:50%; transform:translateY(-50%); width:2px; height:30px; background:#D8D8D8}
.footer .foot_b a:nth-child(2):before {left:0}
.footer .foot_b a:nth-child(2):after {right:0}
.footer .foot_b a:last-child {color:#444}

._th .footer .foot_t .foot_t_cont ul li:nth-child(6) span:nth-child(2),
._th .footer .foot_t .foot_t_cont ul li:nth-child(7) span:nth-child(2),
._eng .footer .foot_t .foot_t_cont ul li:nth-child(6) span:nth-child(2),
._eng .footer .foot_t .foot_t_cont ul li:nth-child(7) span:nth-child(2){width:calc(100% - 95px)}
._th .footer .foot_t .foot_t_cont ul li,
._eng .footer .foot_t .foot_t_cont ul li{padding:0 25px}
._th .footer .foot_t .foot_t_cont ul li.pe50,
._eng .footer .foot_t .foot_t_cont ul li.pe50{width:100%}

@media screen and (min-width: 745px) {
	.footer{border-top:1px solid #e1e1e1;padding:12px 0}
	.footer_content{position:relative;width:1000px;margin:0 auto;overflow:hidden}
	.footer .foot_t{float:left;width:auto;text-align:left;min-height:50px;line-height:50px;border:none;margin:0 auto}
	.footer .foot_t a{font-size:14px;height:50px}
	.footer .foot_t .foot_t_cont{width:600px;padding:10px}
	.footer .foot_t .foot_t_cont ul li{width:100%;padding:0;font-size:13px;min-height:26px;line-height:26px}
	.footer .foot_b{position:absolute;right:0;width:auto;text-align:left;height:50px;line-height:50px;margin:0 auto;border:0}
	.footer .foot_b a{width:auto!important;font-size:14px;padding:0 24px}
	.footer .foot_b a:nth-child(2):before,
	.footer .foot_b a:nth-child(2):after {width:1px;height:16px}
}